mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# Spell

## Name

Spell -- loads ispell file

search.htm searchd.conf

## Synopsis

Spell {filename}

## Description

Ispell files. File names are either absolute or relative to /etc directory of mnoGoSearch installation.

## Examples

    Spell en us-ascii ispell/british.xlg

Prev | Home | Next
ServerWeight | Up | StartHops